[Unit]
Description=start zenux service
Wants=network-online.target
After=network-online.target mysql.service
# To get a list of all service files you can use: 
# systemctl list-unit-files
# and determine the correct name for your database service 
# (it is probably either mysql.service or mysqld.service)

[Service]
LimitNOFILE=1048576
WorkingDirectory=/opt/ubi/rt/bin
ExecStart=/opt/ubi/rt/bin/ubiguard
# StandardOutput=file:/home/[user]/zenuxlog1.log
# StandardError=file:/home/[user]/zenuxlog2.log

[Install]
WantedBy=multi-user.target
